Version française
Home     About     Download     Resources     Contact us    
Browse thread
camlidl + mingw + 3.11 ?
[ Home ] [ Index: by date | by threads ]
[ Search: ]

[ Message by date: previous | next ] [ Message in thread: previous | next ] [ Thread: previous | next ]
Date: -- (:)
From: Matthieu Dubuget <matthieu.dubuget@g...>
Subject: camlidl + mingw + 3.11 ?
Hello,

I was not able to compile and install correctly camlidl
with OCaml 3.11 (mingw version).

Did anybody succeed, or should camlidl be adapted?

Thanks in advance.

Matt